更换主题后报错

extends includes/layout.pug block content include includes/recent-posts.pug include

解决方法:

1
npm install --save hexo-renderer-jade hexo-generator-feed hexo-generator-sitemap hexo-browsersync hexo-generator-archive